.display-flex {
   display: flex;
}

/**轮播图**/
.single-banner {
   background: url(../images/20250430/cases/ban-anli.png) no-repeat;
   background-size: cover;
   background-position: center;
}

/**顶部**/
.case-list-model1 {
   border-bottom: 1px solid #bbb9b9;
}


.company-top p {
   margin: 10px 0;
}

.company-top p span,
.company-top p a {
   font-size: 14px;
   color: #2b354c;
}


.company-top p a:hover {
   color: #186CE7;
}

.company-top .right span {
   color: #186CE7;
   margin-left: 5px;
}


/**内容部分**/
.case-list-model2 .model2 {
   display: flex;
   justify-content: space-around;
   margin: 45px 0;
}

.case-list-model2 .model2 ul {
   margin: 0;
}

.case-list-model2 .model2 .model2-left {
   /* display: grid; */
   /* 水平和垂直居中 */
   /* place-items: center;  */
   width: 55%;
   z-index: 1;
   overflow: hidden;
}

.case-list-model2 .model2 .model2-left img {
   width: 100%;
   height: auto;
   transition: all ease-in-out 0.3s;
}
.case-list-model2 .model2 .model2-left img:hover {
  transform: scale(1.1);
}
.case-list-model2 .model2 .model2-right {
   width: 45%;
   height: 399px;
   background: #FFFFFF;
   box-shadow: 0px 1px 40px 0px rgba(0, 0, 0, 0.13);
   border-radius: 5px;
   border: 2px solid #F5F6FC;
   margin-top: 36px;
   display: flex;
   justify-content: center;
   align-items: center;
   padding: 0 2%;
}

.case-list-model2 .model2 .model2-right ul .firstli {
   display: flex;
   justify-content: space-between;
}

.case-list-model2 .model2 .model2-right ul .firstli .name {
   width: 207px;
   height: 56px;
   line-height: 56px;
   background: hsla(219, 100%, 50%, 0.16);
   border-radius: 40px 0px 40px 0px;
   font-size: 24px;
   color: #186CE7;
   text-align: center;
}

.case-list-model2 .model2 .model2-right ul .firstli .img img {
   position: relative;
   top: -11px;
}

.case-list-model2 .model2 .model2-right ul .title {
   /* height: 110px; */
   font-family: Alibaba PuHuiTi 2.0;
   font-weight: normal;
   font-size: 24px;
   color: #000000;
   padding-left: 20px;
   margin-bottom: 5px;
}

.case-list-model2 .model2 .model2-right ul .content {
   width: 440px;
   /* height: 41px; */
   font-family: Alibaba PuHuiTi 2.0;
   font-weight: normal;
   font-size: 16px;
   color: #333333;
   line-height: 24px;
   padding-left: 20px;
   margin-bottom: 10px;
}

.case-list-model2 .model2 .model2-right ul .text {
   /* width: 279px; */
   height: 60px;
   font-family: Alibaba PuHuiTi 2.0;
   font-weight: normal;
   font-size: 24px;
   color: #FF9600;
   line-height: 37px;
   padding-left: 8px;
   margin-bottom: 20px;
}

.case-list-model2 .model2 .model2-right ul .liaojie {
   display: flex;
   justify-content: end;
   margin-top: 20px;
   cursor: pointer;
}

.case-list-model2 .model2 .model2-right ul .liaojie p {
   width: 148px;
   height: 44px;
   line-height: 44px;
   background: linear-gradient(0deg, rgba(85, 161, 255, 0.98), rgba(1, 115, 255, 0.98), rgba(1, 115, 255, 0.98), rgba(190, 219, 255, 0.98));
   box-shadow: 0px 15px 38px 0px rgba(1, 115, 255, 0.27);
   border-radius: 22px;
   font-size: 21px;
   color: #FFFFFF;
   text-align: center;
}

/**客户痛点--解决方案**/
.case-list-model3 {
   background: #F4F6FC;
}

.case-list-model3 ul {
   padding-top: 20px;
}

.case-list-model3 ul li {
   padding: 20px 0;
   margin: 20px 0;
}

.case-list-model3 ul li .title {
   /* width: 155px; */
   height: 35px;
   font-family: Alibaba PuHuiTi 2.0;
   font-weight: normal;
   font-size: 24px;
   color: #000000;
   line-height: 17px;
   font-weight: 600;
}

.case-list-model3 ul li .content {
   /* width: 1196px; */
   /* height: 55px; */
   font-family: Alibaba PuHuiTi 2.0;
   font-weight: normal;
   font-size: 20px;
   color: #333333;
   line-height: 36px;
}

/**上一篇  下一篇**/
.case-list-model4 .page {
   display: flex;
   justify-content: space-between;
   height: 155px;
}

.case-list-model4 .page p {
   /* width: 188px; */
   height: 23px;
   font-family: Alibaba PuHuiTi 2.0;
   font-weight: normal;
   font-size: 20px;
   color: #000000;
   line-height: 155px;
}

.case-list-model4 .page p:hover {
   color: #186CE7;
   cursor: pointer;
}